/*********** Title Page (TP) menu ******************/

.TPbgcolor{background-color:#95B1AB}

.TPfont{text-decoration:none;
        color:#0C3E69; 
	font-weight:bold;
	font-family:helvetica,arial,times,courier; 
	font-size:16pt}

.TPsmallfont{
        text-decoration:none;
        color:#125B9A; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:12pt}

.TPlink{text-decoration:underline;
        color:#AB0003; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:14pt}

/***************************************************/
/**************** Menu Pages menu ******************/
/*************** Sidebar (SB) menu *****************/

.SBcolor {
	background-color : #104F86;
}

.SBcolor2{
background-color:#FFFFFF;
}

.SBfontoff{text-decoration:none;
        color:#95B1AB; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:16pt}

.SBfonton{text-decoration:none;
        color:#FFFFFF; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:16pt}

/*************** Main Body (MB) menu *****************/

.MBbgcolor{background-color:#FFFFFF;}

.just { text-align:  justify; } 

.MBtitle{text-decoration:underline;
        color:#AB0003; 
	font-weight:bold;
	font-family:helvetica,arial,times,courier; 
	font-size:16pt}

.MBtitle2{text-decoration:underline;
        color:#0C3E69; 
	font-weight:bold;
	font-family:helvetica,arial,times,courier; 
	font-size:12pt}

.MBtext{text-decoration:none;
        color:#0C3E69; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:12pt}

.MBtexts{text-decoration:none;
        color:#0C3E69; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:10pt}

.MBlink{text-decoration:underline;
        color:#125B9A; 
	font-weight:bold;
	font-family:helvetica,arial,times,courier; 
	font-size:12pt}


.MBlinks{text-decoration:none;
        color:#125B9A; 
	font-weight:normal;
	font-family:helvetica,arial,times,courier; 
	font-size:10pt}



